

/*
   Stylesheet für Seiten mit einem linken Randstreifen

   Die ID "einleitung" wird im Randstreifen oben, die ID
   "schlusszeile" unten angezeigt.

   (C) Christian Gottschall 2005
*/

/* Pseudoklassen */
a:link { text-decoration:underline; color:#ff0000; }
a:visited { text-decoration:underline; color:#c00000; }

#einleitung a:link {
	text-decoration:underline; color:black; font-weight:normal; }
#einleitung a:visited {
	text-decoration:underline; color:black; }


/* allgemeine Attribute */
body {
	font-family:Helvetica,Arial,sans-serif;
	font-size:12pt;
	color:black;
	text-align:justify;
	margin-left:160pt;
	padding-left:10pt;
	margin-top:5px;
	background-color:white;
}

address { font-family:Helvetica,Arial,sans-serif; font-size:10pt; }
pre { font-family:monospace,fixed,Courier; }

p { text-indent:0em; }

/* Texteingabebereich soll im Standardfall äquidistant */
textarea { font-family:monospace,fixed,Courier;font-size:12pt;width:100%; }

/* Definiendum soll fett gedruckt werden */
dt {
	font-weight:bold;
	text-align:left;
}

/* Überschriften */

h1,h2,h3,h4,h5,h6 { text-align:left;text-decoration:none;font-weight:normal;
	font-family:Helvetica,Arial,sans-serif; }

h1 { font-size:220%; }
h2 { font-size:175%; }
h3 { font-size:150%; }
h4 { font-size:140%;font-weight:bold;text-decoration:underline; }
h5 { font-size:125%;font-weight:bold;text-decoration:none; }
h6 { font-size:115%;font-weight:normal;text-decoration:underline; }


#links {
	position:absolute; left:0px;
	width:150pt;
	vertical-align:top;
	text-align:right;
	margin-top:0pt;
	padding-right:10pt;
}

#einleitung {
	position:absolute; top:0px; left:0px;
	width:140pt;
	padding-left:10pt;
	padding-right:10pt;
	padding-bottom:10pt;
	background-color:#489cd8;
	margin-top:0px;
	font-size:85%;
	color:black;
	text-align:left;
}

#einleitung h1 { margin-top:0px; }

#einleitung ol { font-size:85%; }
#einleitung p { font-size:85%; }
#einleitung h2 { font-size:85%; }

#einleitung[id] {
	position:fixed;
	height:100%;
}

#schlusszeile {
	font-size:85%;
	text-indent:0pt;
	text-align:left;
}

#schlusszeile[id] {
	position:fixed; left:0pt; bottom:8pt;
	width:140pt;
	padding-left:10pt;
	padding-right:10pt;
	background-color:#489cd8;
}

.klein { font-size:85%; }
.eingerueckt { margin-left:7mm; }
.gliederungsueberschrift { }

.vabs dt { margin-top:8pt; }
.vabs dd { margin-top:2pt; }
.vabs dd p { margin-top:4pt; margin-bottom: 0px; }

li { margin-top:0.5ex; }

